/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2015-07-23 09:40:21 */

.cms-index-index .main-container .main {
                    min-height: 0;
                }
                .footer-middle {
                    padding: 20px 0 75px;
                }
                .footer-middle .footer-menu li:before {
                    color: #4c4c4c;
                }
                .cms-index-index .header-container.type8 {
                    position: absolute;
                    width: 100%;
                    background-color: transparent;
                    z-index: 99;
                }
                .header-container.type8.sticky-header .logo {
                    max-width: 140px;
                    margin: 9px 0;
                }
                .cms-index-index .header-container.type8.sticky-header {
                    position: fixed;
                    background-color: #262626;
                }
                @media (max-width: 1279px){
                    .footer-middle {
                        padding: 50px 0;
                    }
                }
				.cms-index-index .filter-products {
					margin-bottom: 40px;
				}#newsletter_popup h2{letter-spacing: -0.9px}#newsletter_popup p{letter-spacing: 0.4px}#newsletter_popup button.button{letter-spacing: 2px;}#newsletter_popup{
width:830px;height:400px;}